/* PHANTOM HEADER */

#pha-hdAreaWrap {
	width: 100%;
	height: 38px;
	background-color: #FFF;
	border-bottom: solid 1px #000;
	position: relative;
	z-index: 999;
}
#pha-hdArea {
	/*width:1280px;*/

	margin: 0 auto;
}
#pha-share {
	width: 300px;
	float: left;
	margin-left: 8px;
	padding-top: 8px;
}
#pha-logoPhantom {
	float: right;
	margin-left: 8px;
	margin-right: 10px;
	padding-top: 3px;
}
#pha-btnTwitter {
	float: right;
	padding-top: 10px;
}
iframe.twitter-share-button {
	width: 100px!important;
}/* Twitterボタン幅変更 */

/* /PHANTOM HEADER */

/*
     FILE ARCHIVED ON 09:59:29 Dec 21, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:00:18 Oct 29, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.59
  exclusion.robots: 0.023
  exclusion.robots.policy: 0.014
  esindex: 0.01
  cdx.remote: 272.579
  LoadShardBlock: 101.869 (3)
  PetaboxLoader3.datanode: 87.396 (4)
  PetaboxLoader3.resolve: 158.225 (2)
  load_resource: 224.04
*/